import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'api-special-api-special',
  template: `
    <p>
      api-special works!
    </p>
  `,
  styles: []
})
export class ApiSpecialComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
